
Pre-Development - Bug #19945

FE - React - User Category - Missing validation for status

29 February 2024 04:01 PM - Hazimi Muhammad

Status: Resolved Start date: 29 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

The status form had no mandatory

Expected:

Status form should have mandatory

History

#1 - 01 March 2024 04:35 PM - Farid Nazmi

- Status changed from New to Resolved

- % Done changed from 0 to 100

Issue already fixed. Adding status to the mandatory field in user category

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/92d2ed8f2a93fe899ba1b5ecf9fa3fcf2fa97e43

#2 - 06 March 2024 03:04 PM - Farid Nazmi

- Assignee changed from Farid Nazmi to Hazimi Muhammad

#3 - 06 March 2024 04:38 PM - Hazimi Muhammad

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue already solve.

Issue:

Click User Category in the manu -> click add button -> click status form -> click save button -> already mandatory

User Category Status form should have mandatory
